Application: gvSIG desktop - gvSIG bugs #4303
CSV Wizard: No reconoce la proyeccion
07/28/2016 11:21 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.4.0-2819 (rev. org.gvsig.deskiop-2.0.18%)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2439 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En el caso de tener un CSV con geometrias, no reconoce la proyeccion que se le indica en el wizard y toma la de la Vista.
Si por ejemplo tengo la Vista en 4326 y afiado un CSV e indico que esté en 25830, lo carga como 4326.
Adjunto el CSV con el que he realizado la prueba.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4304: Export To doesn't ... Closed 07/28/2016

History

#1 - 07/28/2016 12:55 PM - Alvaro Anguix
- Related to gvSIG bugs #4304: Export To doesn't export with the default user defined projection added

#2 - 08/29/2016 01:08 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#3 - 06/05/2017 09:52 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185)

#4 - 06/05/2017 09:52 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#5 - 06/11/2017 09:46 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

TRA_REGULADORES.CSV 54.6 KB 07/28/2016 Alvaro Anguix
